@charset "UTF-8";
/* CSS Document */


*{
	padding:0;
	margin:0;
	
	}
/*Font Face*/



@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff2') format('woff2'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'calibribold';
    src: url('../fonts/calibrib-webfont.eot');
    src: url('../fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibrib-webfont.woff2') format('woff2'),
         url('../fonts/calibrib-webfont.woff') format('woff'),
         url('../fonts/calibrib-webfont.ttf') format('truetype'),
         url('../fonts/calibrib-webfont.svg#calibribold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'calibribold_italic';
    src: url('../fonts/calibriz-webfont.eot');
    src: url('../fonts/calibriz-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibriz-webfont.woff2') format('woff2'),
         url('../fonts/calibriz-webfont.woff') format('woff'),
         url('../fonts/calibriz-webfont.ttf') format('truetype'),
         url('../fonts/calibriz-webfont.svg#calibribold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'calibriitalic';
    src: url('../fonts/calibrii-webfont.eot');
    src: url('../fonts/calibrii-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibrii-webfont.woff2') format('woff2'),
         url('../fonts/calibrii-webfont.woff') format('woff'),
         url('../fonts/calibrii-webfont.ttf') format('truetype'),
         url('../fonts/calibrii-webfont.svg#calibriitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




#contenedor_sitel{
	width:734px;
	height:3090px;
	

	}
#cabezote_sitel{
	
	height:68px;
	float:left;
	background:url(../image/fondo_cabezote.png) no-repeat;
		 padding-left: 114px;
    padding-right: 114px;
    width: 506px;
	}
.contacto_sitel{
	width:162px;
	height:48px;
	float:left;
	 padding-left: 5px;
	border-right:solid #FFFFFF 1px;
	margin-top: 10px;
	
	}
.sinborde{
	border:none;
	
	}
.img_seccion{
	width:734px;
	float:left;
	height:380px;
	background:url(../image/img_01.jpg) no-repeat;
	}
	
.img_seccion3{
	width:734px;
	float:left;
	height:380px;
	background: url(../image/img_04.jpg) no-repeat;
	}
.img_seccion4{
	width:734px;
	float:left;
	height:380px;
	background: url(../image/img_05.jpg) no-repeat;
	}

.img_seccion5{
	width: 734px;
	float: left;
	height: 248px;
	background: url(../image/img_06.png) no-repeat;
	}
	
.img_seccion6{
	width: 734px;
	float: left;
	height: 270px;
	background: url(../image/img_09.jpg) no-repeat;
	}
		

.img_seccion_2{
	height:23px;
	width:734px;
	}
.titulo_seccion{ 
	padding-top:226px;
	padding-left:71px;
	width:170px;
	font-size:25pt;
	color:#fff;
	float:left;

}
.titulo_seccion2{ 
	padding-top:156px;
	padding-left:71px;
	width:170px;
	font-size:25pt;
	color:#fff;
	float:left;

}
.titulo_seccion3{
	padding-top:58px;
	padding-left:71px;
	width:170px;
	font-size:25pt;
	color:#fff;
	float:left;
	}

.titulo_palabra1{
	 font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	
	}
.titulo_palabra2{
	
	 font-family: 'calibribold' , Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 line-height:17px;
	}
.titulo_palabra3{
	
	font-family: 'calibribold' , Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 line-height:30px;
	
	}
.txt_intro{
	padding-top:280px;
	float:left;
	width:400px;
	padding-left:30px;
	 font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 color:#F3901D;
	 font-size:15pt;
	 line-height:23px;
	}
.txt_intro2{
	padding-top:253px;
	float:left;
	width:400px;
	padding-left:30px;
	 font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 color:#F3901D;
	 font-size:15pt;
	 line-height:23px;
	}
.txt_intro3{
	padding-top:130px;
	float:left;
	width:400px;
	padding-left:30px;
	 font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 color:#F3901D;
	 font-size:15pt;
	 line-height:23px;
	}
.contenido{
	margin:0 30px 0 30px;
	width:674px;
	float:left;
	height:auto;
	padding-bottom:35px;

	}
.col_derecha{
	width:320px;
	float:left;
	margin-left:17px;
	height:auto;
}

.col_izquierda{
	width:320px;
	float:left;
	margin-right:17px;
	height:auto;
}
.cuerpo_txt{
	font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 color:#333132;
	 font-size:12pt;
	
	}
.cuerpo_txt_destacado{
	 font-family: 'calibribold', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	  font-size:14pt;
	
	}
.bullet_naranja{
	list-style-image:url(../image/bullet_naranja.png);
	list-style-position: outside;
	
	
	}
.col_izq_destacada{
	width:209px;
	height:242px;
	float:left;
	font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 font-size:12pt;
	 line-height:17px;
	 padding-top:21px;

	}
.col_mitad_titulo{
	width:255px;
	height:100px;
	float:left;
	
	}
.col_der_destacada{
	width:209px;
	height:100px;
	float:left;
	font-family: 'calibriregular', Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	font-size:12pt;
	line-height:17px;
	padding-top:21px;

	}
.col_mitad_titulo{
	color:#FFFFFF;
	text-align:center;
	 font-family: 'calibribold' , Arial, san-serif;
	 font-weight: normal;
     font-style: normal;
	 line-height:28px;
	 font-size:25pt;
	 padding-top:80px;
	
	}
.txt_bene_naranja{
	color:#F3901D;
	}
.txt_bene_magenta{
	color:#B70050;
	
	
	
	}
#footer_sitel{
	width:704px;
	height:134px;
	background: url(../image/footer.png) no-repeat;	
	float:left;
	padding-top:30px;
	padding-left:30px;
	
	
	
	
	}
.txt_contacto{
	font-family: 'calibriregular', Arial, san-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #fff;
	text-align:left;
	 }
.redes_soc{
	text-decoration:none;
	list-style:none;
	display: inline;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	
	
	
	}
.link_sitel{
	font-family: 'calibribold', Arial, san-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #fff;
	
	}
